### Name: readFront41out
### Title: Read output of Frontier 4.1
### Aliases: readFront41out
### Keywords: models

### ** Examples

   # read the output file that is provided with Frontier 4.1
   outFile <- system.file( "front41/EG1.OUT", package = "micEcon" )
   sfa <- readFront41out( outFile )
   sfa$mleResults
   sfa$efficiency

   # perform an SFA and read the output
   data( Coelli )
   Coelli$logOutput  <- log( Coelli$output )
   Coelli$logCapital <- log( Coelli$capital )
   Coelli$logLabour  <- log( Coelli$labour )

   writeFront41in( Coelli, "firm", "time", "logOutput",
      c( "logCapital", "logLabour" ) )

   ## Not run: 
##D    system( "wine front41.exe" )
##D    sfa <- readFront41out()
##D    sfa$mleResults
##D    sfa$efficiency
##D    
## End(Not run)



